Subject: GA-DIGEST V1 #33
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, March 29 2000          Volume 01 : Number 033

----------------------------------------------------------------------

Date: Mon, 27 Mar 2000 14:56:58 -0800 (PST)
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] About GA membership again......

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 27-Mar-2000 Christopher Ambler wrote:
>> Yes, the USG did create a process that bears their imprimatur.  They still
> have
>>  to approve the results, as a matter of fact.
> 
> The USG created a process for ICANN over the past couple of years. But
> we're talking about 1995 and 1996 here, when IANA was presumably in
> charge. You're saying that they were not in charge. If they were not in
> charge, then who was? Please show me the "authorized process" that
> was in place in 1995. I followed IANA. You're now telling me that IANA
> was not the "authorized process." I don't agree, but I'm willing to concede
> the point if you can document yours.
> 
> Christopher

There was no explicit process, Chris.  But the absence of a process does not
lend legitimization to an otherwise unsanctioned process.  And in any event,
the real process would have been to get the approval of the NSF.  They were the
only ones empowered to grant authorization to add new gTLDs at that time.

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
Fax: 877-860-5412 or +1-559-851-9192
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE43+c58zLmV94Pz+IRAtUZAKCK1MympHCgNTO393OJbdboXg9PQQCeMOzR
oFKXugSVzKv/uKqdziX3vpc=
=pLh0
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Mar 2000 14:59:22 -0800 (PST)
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] About GA membership again......

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 27-Mar-2000 John Palmer wrote:
> But you do get service marks by being first to use them on a product. Thats
> the law.
> I cannot copyright or servicemark the word SATURN, but I can create a motor
> car and call it SATURN and no one else can use
> the word SATURN for their brand of motor cars.
> 
> The product is "Domain Registrations" and the service marks are ".USA,
> .EARTH and .Z".
> 
> Thats the law
> Live with it.

It's a twist of the law that we are seeing fall apart already.  You cannot get
a trademark on a TLD, for instance.  And I would presume that the same
guidelines would apply for registered service mark applications.

Indeed applications for service mark registrations for TLDs have been routinely
denied by the USPTO.

I don't think you argument here has merit, and I don't think any self
proclaimed service marks or ownership you want to assert over TLDs will stand
up.

So no, Mr Palmer, I don't have to live with it.

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
Fax: 877-860-5412 or +1-559-851-9192
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE43+fK8zLmV94Pz+IRAsJgAJ4mt9quxTlonqc/L7qdsOHa2ewVKQCeLgxI
74yMzHlz9kpy9oSvCAuW4ps=
=hv72
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Mar 100 16:12:36 -0400 (AST)
From: John Charles Broomfield <[email-masked]>
Subject: Re: [ga] About GA membership again......

> But you do get service marks by being first to use them on a product. Thats
> the law.
> I cannot copyright or servicemark the word SATURN, but I can create a motor
> car and call it SATURN and no one else can use
> the word SATURN for their brand of motor cars.
> 
> The product is "Domain Registrations" and the service marks are ".USA,
> .EARTH and .Z".
> 
> Thats the law
> Live with it.
> 
> John

The closest we have to "law" as far as TLDs, SLDs and trademarks goes so
far is available at http://www.uspto.gov/web/offices/tac/notices/guide299.htm
It is the USPTO guidelines on what is or what isn't a trademark WRT TLD's
and SLD's.

From there you get nice quotes like:
"A mark composed of a domain name is registrable as a trademark or service
 mark only if it functions as a source identifier."

Does USA, EARTH or Z identify your company? Nope, so you don't have a TM.
Even clearer in the same document:
"If a mark is composed solely of a TLD for "domain name registry services"
 (e.g., the services currently provided by Network Solutions, Inc. of
 registering .com domain names), registration should be refused under
 Trademark Act §§1, 2, 3 and 45, 15 U.S.C. §§1051, 1052, 1053 and 1127, on
 the ground that the TLD would not be perceived as a mark"

You claim to be the first to use USA, EARTH and Z as a TLD. Even accepting
that as the case, your mark is solely the actual TLD. It is for registration
purposes of names under that TLD, so no biscuit either.

As far as living with the law, yup... It looks good so far, though has
suddenly been clarified in such a way to throw the claims of all those
"I-DEMAND-to-have-my-own-TLD" guys down the drain.

Enjoy, but 'fraid you can't claim ownership of EARTH, USA or Z.
(logical anyway)

Yours, John.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Mar 2000 15:06:49 -0800
From: "Christopher Ambler" <[email-masked]>
Subject: Re: [ga] About GA membership again......

> There was no explicit process, Chris.  But the absence of a process does
not
> lend legitimization to an otherwise unsanctioned process.  And in any
event,
> the real process would have been to get the approval of the NSF.  They
were the
> only ones empowered to grant authorization to add new gTLDs at that time.

Unsanctioned? That would imply that there was someone to give sanction in
the first place. Let's examine that.

I'm glad we're having this dialogue, actually. NSF had been asked by NSI
about
adding new TLDs, and deferred to IANA at the time, since Jon was working on
an RFC for the process. So your "authorized process" via NSF traces right
back
to IANA again. There's your sanction - NSF, through its agreement with IANA
(the one agreement that HAS seen the light of day).

This "no explicit process," if anything, was what Jon was working on at the
time.
Indeed, one could correctly argue that it was the failure of that process
that
caused the USG to reassert itself as it has done.

So, to conclude, the "authorized process," in working with IANA, never
came to fruition. That lack of completion can be correctly interpreted as a
lack of "authorized process" if you wish. But it in no way diminishes the
history of the attempt, and in no way degrades from the positions of those
who
were involved with the process, hence the call for those who were involved
to be recognized in their positions. What form that recognition takes is
still
open to debate, but the recognition is clear.

- --
Christopher Ambler
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Mar 100 16:27:11 -0400 (AST)
From: John Charles Broomfield <[email-masked]>
Subject: Re: [ga] About GA membership again......

> > Yes, the USG did create a process that bears their imprimatur.  They still
> have
> >  to approve the results, as a matter of fact.
> 
> The USG created a process for ICANN over the past couple of years. But
> we're talking about 1995 and 1996 here, when IANA was presumably in
> charge. You're saying that they were not in charge. If they were not in
> charge, then who was? Please show me the "authorized process" that
> was in place in 1995. I followed IANA. You're now telling me that IANA
> was not the "authorized process." I don't agree, but I'm willing to concede
> the point if you can document yours.
> 
> Christopher

Hi Chris,
	I dunno, just waffling here... AFAIK, IANA has never accepted what
you continuosly claim (true, they haven't put out PR notices saying "IOD is
lying!" either). All your claims constantly can be resumed as "well, IANA
said I'd get '.web' in the end". Although I think your
"sue-everyone-under-the-sun" policy is not the best, in this case wouldn't
you have a case for suing IANA for breach of contract? As all your case
hinges over this verbal contract you are so adamant you have with them, go
ahead, bring it out (after all, you've lost loads of money through all these
delays), and have it over and done with.
If you succeed, then hurrah! you'll have a strong foundation for your case.
If the courts rule that IANA doesn't/didn't "exist" for legal purposes, then
any contract with a non-entity is just as invalid. Then again they might
just rule that you DIDN'T have *ANY* type of contract with them (hmmm,
hasn't a judge already said that he couldn't see any contract between you
and IANA?).

Going further... Today we *DO* have a formal authority over the legacy roots
which is the USG. We have a formal organisation (ICANN) who apparently have
or will have responsibility for this root and will go forward (hopefully!)
in expanding the root. You get a formal contract with them and you're in
business.
IANA was a fancy name for a task that was informal. Alleging a formal
contract with something that exists rather informally is fun, but probably
isn't much use (as you have seen 4 years down the lane, though I'll agree
that the spanner you have thrown in the works is distracting).
None of your legal attempts have gone far, and even the claim TM has
recently had a bucket of cold water thrown over it. Up to now I had
sometimes said that in your position, and seeing the possible gains
(millions if ".web" were to be given to you), then the gamble of losing a
few thousand dollars compared to what you could win were certainly worth it.
What the hell if it were unfair to get a generic TLD like that. Chances are
low, but the proportional gains were tremendous. Right now however I see
those chances as non-existant and your continuing fight is damaging to your
reputation, your private life, and your economy (but it says one hell of a
lot for your bloody-mindedness! :-) ). Call it a day.

Yours, John Broomfield.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Mar 2000 17:18:42 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] About GA membership again......

Chris and all assembly members,

  Chris, you have again brought a very good couple of points.  The
most improtant here is the illustration of what is an authorized
"Process" and what is not.  This is not well defined if defined
at all other than what is in the cooperative agreements between
ICANN and NSI, the White Paper, and the MoU.  All of which
it seems fairly evident have been violated on several occasions.
This is most especially true with violations of the White Paper
and the MoU.

  Process has been the weak sister of the ICANN process as it was
with the IANA and the IETF to a degree also in the past.  The NTIA
seems to have carried this forward with ICANN as well.  Hence we
all have heard most especially from Esther Dyson and Mike Roberts
that issues dealing with Process are o little interest to them and this
remains so as the Cairo meeting also illustrated very clearly.

Christopher Ambler wrote:

> > All I have to say to this is that you should have made sure that he indeed
> had
> > the authority he was claiming to have.   You shouldn't get any higher
> standing
> > at the expense of those who have followed the authorized process because
> of
> > Dr. Postel's mistakes.  Why should they be penalized for Dr. Postel's
> false
> > actions?  (Presuming of course that these actions can be laid at his feet,
> > which I am not sure I concede right now).
>
> Name one individual or company that falls into your category of "following
> the authorized process." They will have to state their intention of being a
> registry, of course. If you can't, then your argument is moot.
>
> Also, please define, as you're using it, "authorized process." If IANA had
> no
> authorization to do what they did, then they also could not have created
> any "authorized process." We know that the USG did not create an
> "authorized process" either. RFC1591, if IANA has no authorization, is
> also not an "authorized process."
>
> So, please define the term for me so I can be sure we're talking about the
> same thing.
>
> Christopher
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 Mar 2000 17:24:23 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] About GA membership again......

All assembly members,

  Indeed as WXW states here the NSF was the only Govt agency that had
authority to grant any new TLD's to be added, but were so unaware
at the time they had no idea as to the nature of the situation ongoing or
if such new TLD's were even possible to be added to the current legacy
Root structure.  Hence any consideration from NSF would have had to
be recommended to them from the IANA at the time frame's in question
here.

William X. Walsh wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 27-Mar-2000 Christopher Ambler wrote:
> >> Yes, the USG did create a process that bears their imprimatur.  They still
> > have
> >>  to approve the results, as a matter of fact.
> >
> > The USG created a process for ICANN over the past couple of years. But
> > we're talking about 1995 and 1996 here, when IANA was presumably in
> > charge. You're saying that they were not in charge. If they were not in
> > charge, then who was? Please show me the "authorized process" that
> > was in place in 1995. I followed IANA. You're now telling me that IANA
> > was not the "authorized process." I don't agree, but I'm willing to concede
> > the point if you can document yours.
> >
> > Christopher
>
> There was no explicit process, Chris.  But the absence of a process does not
> lend legitimization to an otherwise unsanctioned process.  And in any event,
> the real process would have been to get the approval of the NSF.  They were the
> only ones empowered to grant authorization to add new gTLDs at that time.
>
>
> - --
> William X. Walsh <[email-masked]>
> http://userfriendly.com/
> Fax: 877-860-5412 or +1-559-851-9192
> GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.1c (Mandrake Linux)
> Comment: Userfriendly Networks http://www.userfriendly.com/
>
> iD8DBQE43+c58zLmV94Pz+IRAtUZAKCK1MympHCgNTO393OJbdboXg9PQQCeMOzR
> oFKXugSVzKv/uKqdziX3vpc=
> =pLh0
> -----END PGP SIGNATURE-----
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 28 Mar 2000 08:38:40 +0930
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] About GA membership again......

Gentlemen......could we please attempt to talk about who should be able to
be members of the GA?

I take it that nobody's advocating that a person can get more votes in the 
GA by virtue of representing a constituency member, or that people who do 
not represent constituency members can't be GA members.
(Constituencies consist of organizations; the GA consists of individuals. 
That's an important difference.)

                      Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 28 Mar 2000 01:13:44 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] About GA membership again......

Harald and all assembly members,

  Harald, we have already made the determination as to whom can
be a member of the GA as was posted to the DNSO Announce list
when this list was created.  Hence I seem to see clearly that you have
either not been paying very close attention or possibly refusing to
acknowledge the documented fact.

Harald Alvestrand wrote:

> Gentlemen......could we please attempt to talk about who should be able to
> be members of the GA?
>
> I take it that nobody's advocating that a person can get more votes in the
> GA by virtue of representing a constituency member, or that people who do
> not represent constituency members can't be GA members.
> (Constituencies consist of organizations; the GA consists of individuals.
> That's an important difference.)
>
>                       Harald
>
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 28 Mar 2000 15:11:38 -0800
From: Simon Higgs <[email-masked]>
Subject: RE: [ga] About GA membership again......

At 12:59 PM 3/27/00 -0800, William X. Walsh wrote:

>On 27-Mar-2000 Simon Higgs wrote:
> > I'd also like to propose that the pre-IAHC work with IANA be recognized,
> > and that an iTLD constituency be created. Constituents can from known
> > contributors to the Jon Postel new TLD/registry drafts, or other new
> > TLD/registry Internet Drafts published during 1996, or are named on the
> > iTLD applicant list that Jon Postel published on behalf of IANA to
> > iahc-discuss. The purpose of the iTLD Constituency is to create new
> > registries that will compete at the registry-level with NSI (currently no
> > competition exists for gTLDs or rTLDs at the registry-level).
>
>There is no reason to recognize those.  None at all.  It would serve no 
>purpose
>in this process to recognize claims made in an unrelated and unofficial 
>process.

IANA, as keepers of the root zone, recommended that new iTLD applications 
be filed following RFC1591 at "[email-masked]". The 
InterNIC/Network Solutions domain name template accepted TLD applications 
at the root, and forwarded those requests to IANA.

That is an official and formal process.

Best Regards,

Simon

- --
I hope you're taking good notes. 'Coz history will be reported differently.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #33
***********************